#
# dhcpd-simple-segmented.conf
#
# Rename this file to /etc/dhcp/dhcpd.conf
#
# This file assumes the following network setup
#
# WAN  = dhcp-client
# DMZ  = 192.0.2.0/24
# LAN  = 198.51.100.0/24
# WLAN = 203.0.113.0/24
#

default-lease-time 600;
max-lease-time 14400;

# LAN
subnet 198.100.51.0 netmask 255.255.255.0 {
  range 198.51.100.100 198.51.100.199;
  option routers 198.51.100.1;
  option domain-name-servers 198.51.100.5, 198.51.100.6;
}

# WLAN
subnet 203.0.113.0 netmask 255.255.255.0 {
  range 203.0.113.100 203.0.113.199;
  option routers 203.0.113.1;
  option domain-name-servers 8.8.4.4, 8.8.8.8;
}

